echo Kundo:
echo.
echo       [init] Executing Kundo Post-ANT script
echo.
set CLASSPATH=%PRE_EXECUTION_CP%

@rem Set the other variables to null to avoid them being repeated on the next execution.
@rem set PRE_EXECUTION_CP=.
@rem set TOOLS_CP=.